input.disableButtonStyle, input[type="submit"].btn.disableButtonStyle,
input[type="submit"].btn.theme_background_color.disableButtonStyle{
    background-color: #DBDBDB !important;
    border: #000000 !important;
    color: #B9B9BF !important;
    pointer-events: none;
}

tr.grayOutRow {
    background-color: transparent !important;
    opacity: 0.5;
    cursor: default;
}

tr.greyOutDependency {
    opacity: 0.7;
    cursor: default;
}